{
  "permissions": {
    "allow": [
      "WebSearch",
      "WebFetch(domain:labs.convex.dev)",
      "Bash(npm install:*)",
      "Bash(npm uninstall:*)",
      "Bash(npm init:*)",
      "Bash(node -e:*)",
      "Bash(npx convex dev:*)",
      "Bash(npx convex:*)",
      "Bash(npx @convex-dev/auth:*)",
      "Bash(dir:*)",
      "Bash(npx vite build:*)",
      "Bash(npx tsc:*)",
      "Bash(npx -y esbuild:*)",
      "WebFetch(domain:gist.github.com)",
      "Bash(git ls-tree:*)",
      "WebFetch(domain:github.com)",
      "WebFetch(domain:docs.gitea.com)",
      "WebFetch(domain:www.electron.build)",
      "WebFetch(domain:forum.gitea.com)",
      "WebFetch(domain:www.convex.dev)",
      "WebFetch(domain:www.npmjs.com)",
      "WebFetch(domain:stack.convex.dev)",
      "WebFetch(domain:raw.githubusercontent.com)",
      "Bash(find:*)",
      "WebFetch(domain:docs.flatpak.org)",
      "Bash(cd:*)",
      "Bash(ls:*)",
      "Bash(xargs:*)",
      "Bash(node -p:*)",
      "Bash(npm ls:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(git push:*)",
      "Bash(npm run build:web:*)",
      "WebFetch(domain:www.saurabhmisra.dev)",
      "WebFetch(domain:getstream.io)",
      "WebFetch(domain:blog.logrocket.com)",
      "WebFetch(domain:virtuoso.dev)",
      "WebFetch(domain:medium.com)",
      "Bash(keytool:*)",
      "Bash(echo:*)",
      "Bash(python -c \"import base64; print\\(base64.b64encode\\(open\\(r''C:\\\\Users\\\\bryan\\\\Desktop\\\\Discord Clone\\\\discord-clone-release.keystore'',''rb''\\).read\\(\\)\\).decode\\(\\)\\)\")",
      "WebFetch(domain:gitea.moyettes.com)",
      "Bash(grep:*)"
    ]
  }
}
